using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using RFrameGenerate.BLL;
using RFrameGenerate.Model;

namespace jiouosdp.Areas.Statistics.Controllers
{
    public class CenterController : Controller
    {
        //
        // GET: /Statistics/Center/
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult Index2()
        {
            ViewBag.data = OrderManage.GetStatCountByGuid();
            return View();
        }

        #region JsonResult GetStatJsonResult
        /// <summary>
        /// get statistics list
        /// </summary>
        /// <param name="gridModel"></param>
        /// <returns></returns>
        public JsonResult GetStatJsonResult(GridModel gridModel)
        {
            return Json(OrderManage.GetStatCountByGuid());
        }
        #endregion

    }
}
